body {
background-color: #252525;
color: #e6e6e6;
font-family: "Open Sans",helvetica,arial,sans-serif;
border-top: none;
}

.bf-iframe .bf-main-content-wrapper {
  padding-top: 0;
}

.bf-iframe .form-group {
  margin-bottom: 11px;
}

.bf-iframe label {
  text-transform: uppercase;
  font-size: 13px;
  margin-bottom: 3px;
}

.bf-iframe input[type=text],
.bf-iframe input[type=email]{
  border-radius: 0;
  border: none;
}

.bf-iframe .btn-primary {
  margin-bottom:10px;
  margin-top: 10px;
}

.bf-iframe .optOut {
  font-size: 13px;
}